@charset "utf-8";
/*-----------------------------------------------------
	style-readingskill-2.css
	独自のスタイル
------------------------------------------------------*/
/*内容*/
section#secReadingContent {
  margin: 0;
  padding: 50px 0;
}
section#secReadingContent h2 {
}
section#secReadingContent h3 {
}
/*どうして読解力が必要なの*/
section#secReadingContent div.readingBrock {
  background-color: #ecffe6;
  padding: 30px 20px;
  margin-bottom: 30px;
  border-radius: 10px;
}
section#secReadingContent div.readingBrock > p {
  margin: 0;
  padding: 0;
  font-size: 1.6rem;
  text-align: center;
  line-height: 1.8;
}
/*読解力が必要な理由*/
section#secReadingContent div.setReasons{
  margin-bottom: 70px;
}
section#secReadingContent div.setReasons span {
  color: #fff;
  font-size: 2rem;
  display: inline-block;  
  padding: 6px 10px;
  margin-right: 5px;
  border-radius: 4px;  
}
section#secReadingContent div.setReason01 span {
  background: #4cbf21;
}
section#secReadingContent div.setReason02 span {
  background: #fcd13e;
}
section#secReadingContent div.setReason03 span {
  background: #e58e85;
}
section#secReadingContent div.setReasons h3 {
  font-size: 2rem;
  font-weight: bold;
  margin-bottom: 15px;
}
section#secReadingContent div.setReason01 h3 {
  color: #4cbf21;
}
section#secReadingContent div.setReason02 h3 {
  color: #f48b00;
}
section#secReadingContent div.setReason03 h3 {
  color: #e06663;
}
section#secReadingContent div.setReasons div.setReasonImg {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
section#secReadingContent div.setReasons div.setReasonImg > img {
  width: calc(50% - 15px );
  margin-bottom: 30px;
}
section#secReadingContent div.setReasons div.setReasonTxt {
  width: 100%;
  margin:0;
  padding: 15px;
  text-align: center;
  font-size: 1.6rem;  
  border-radius: 10px;  
}
section#secReadingContent div.setReason01 div.setReasonTxt {
  border: 2px solid #4cbf21;
}
section#secReadingContent div.setReason02 div.setReasonTxt {
  border: 2px solid #fcd13e;
}
section#secReadingContent div.setReason03 div.setReasonTxt {
  border: 2px solid #e58e85;
}
section#secReadingContent div.setReasons div.setReasonTxt > p {
  margin-bottom: 0;
  width: 100%;
}

/*どんなことをするの？*/
section#secWork {
  margin: 0;
  padding: 0;
}
section#secWork div.setWork {
  width: 100%;
  margin-bottom: 70px;
}
section#secWork div.setWork h3 > span {
  color: #fff;
  font-size: 2rem;
  display: inline-block;  
  padding: 6px 10px;
  margin-right: 5px;
  border-radius: 4px;
  background: #4cbf21;
}
section#secWork div.setWork h3 {
  color: #4cbf21;
  font-size: 2rem;
  font-weight: bold;
  margin-bottom: 15px;
}
section#secWork div.setWork > p {
  margin-bottom: 20px;
}
section#secWork div.setWork div.workImg {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
section#secWork div.setWork div.workImg > img {
  width: calc(50% - 10px);
}

/*保護者の声*/
section#secWorkVoice{
  margin: 0;
  padding: 100px 0;
}
section#secWorkVoice div.voiceImg {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap:20px;
}
section#secWorkVoice div.voiceImg > img {
  width: calc(50% - 10px);
}
section#secWorkVoice div.workVoice {
  text-align: center;
  padding: 20px;
  border: 2px solid #ff6a00;
  border-radius: 4px;
}
section#secWorkVoice div.workVoice > p {
  margin-bottom: 0;
}

@media (max-width: 1200px) {
}


@media (max-width: 768px) {
  section#secReadingContent div.setReasons div.setReasonTxt {
    text-align: left;
  }
}

@media (max-width: 575px) {
  section#secReadingContent h2 > img,
  section#secWork h2 > img,
  section#secWorkVoice h2 > img{
    width: 90%;
    height: auto;
  }
  section#secReadingContent div.readingBrock > p {
    text-align: left;
  }
  section#secReadingContent div.setReasons {
    margin: 0 0 50px;
  }
  section#secReadingContent div.setReasons div.setReasonImg {
    display: block;
    text-align: center;
  }
  section#secReadingContent div.setReasons div.setReasonImg > img {
    width: 90%;
    height: auto;
    margin: 0 auto 15px
  }
  section#secReadingContent div.setReasons div.setReasonTxt {
    width: 90%;
    margin: 0 auto;
  }
  
  section#secWork div.setWork div.workImg {
    display: block;
    text-align: center;
  }
  section#secWork div.setWork div.workImg > img {
    width: 90%;
    height: auto;
    margin: 0 auto 15px
  }
  
  section#secWorkVoice div.voiceImg {
    display: block;
    text-align: center;
  }
  section#secWorkVoice div.voiceImg > img {
    width: 90%;
    height: auto;
    margin: 0 auto 15px
  }
  section#secWorkVoice div.workVoice > p {
    text-align: left;
  }
}
